[data-details-eedan] > * > * >* >* > .panel {
  border-color: #898121;
}
[data-details-eedan] > * > * >* >* > * >.panel-heading {
background-color: #898121;
border-color: #898121;
}

[data-details-eedan_detail] > * > * >* >* > .panel {
  border-color: #E7B10A;
}
[data-details-eedan_detail] > * > * >* >* > * >.panel-heading {
  background-color: #E7B10A;
  border-color: #E7B10A;
}